@charset 'utf-8';

#main.live .live-list-wrap {
	margin: 0 auto 40px;
	padding: 0 10px;
}

#main.live ul.contents-list {
	margin: 0;
}

#main.live .contents-list > li {
	margin: 0 0 30px;
}

/*
     FILE ARCHIVED ON 01:12:42 Apr 11, 2023 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 12:55:26 Mar 27, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  capture_cache.get: 8.481
  load_resource: 237.384 (2)
  PetaboxLoader3.resolve: 118.572 (2)
  PetaboxLoader3.datanode: 164.589 (6)
  captures_list: 0.39
  exclusion.robots: 0.01
  exclusion.robots.policy: 0.004
  esindex: 0.008
  cdx.remote: 67.372
  LoadShardBlock: 81.493 (3)
  loaddict: 86.954
*/